@charset "UTF-8";

/* A Modern CSS Reset */
*,
*::before,
*::after {
  box-sizing: border-box;
}
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}
ul[role='list'],
ol[role='list'] {
  list-style: none;
}
html:focus-within {
  scroll-behavior: smooth;
}
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}
a:not([class]) {
  text-decoration-skip-ink: auto;
}
input,
button,
textarea,
select {
  font: inherit;
}
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans CJK JP'), local('NotoSansCJKjp-Regular'), local('NotoSansJP-Regular'), url('/font/NotoSansCJKjp-Regular.eot') format('eot'),
    url('/font/NotoSansCJKjp-Regular.ttf') format('ttf'), url('/font/NotoSansCJKjp-Regular.woff2') format('woff2'), url('/font/NotoSansCJKjp-Regular.woff') format('woff');
}
@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: bold;
  font-weight: 700;
  src: local('NotoSansCJKjp-Bold'), local('NotoSansJP-Bold'), url('/font/NotoSansCJKjp-Bold.eot') format('eot'), url('/font/NotoSansCJKjp-Bold.ttf') format('ttf'),
    url('/font/NotoSansCJKjp-Bold.woff2') format('woff2'), url('/font/NotoSansCJKjp-Bold.woff') format('woff');
}

.main {
  font-family: 'NotoSansCJKjp', 'Noto Sans', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
  margin-bottom: 40px;
  overflow: hidden;
}
.main p {
  font-size: 17px;
  line-height: 1.6;
  color: #333;
}
.main img,
.main picture {
  max-width: 100%;
  display: block;
}

@media screen and (max-width: 767px) {
  .open #GnaviMask {
    z-index: 110;
  }
}

@media only screen and (min-width: 768px) {
  .main {
    min-width: 1100px;
  }
  .only-sp {
    display: none;
  }
}

.section {
  padding: 54px 4.2666vw 40px;
}

@media only screen and (min-width: 768px) {
  .section {
    padding: 80px 4.2666vw;
  }
}
.section.myKv1 {
  z-index: 100;
}
.section.myKv2 {
  z-index: 90;
}
.section.myAbout {
  z-index: 80;
}
.section.myQA {
  z-index: 70;
  background-color: #fff;
}
.section.myDetail {
  background-color: #0097ce;
  z-index: 60;
}
.section.mySteps {
  background-color: #e5f4fa;
  z-index: 50;
}
.section.myCampaign {
  background-color: #0097ce;
  z-index: 40;
}
.section-circle {
  margin: 0 -53.3vw;
  padding-bottom: min(14vw, 130px);
  padding-left: calc(4.2666vw + 53.3vw);
  padding-right: calc(4.2666vw + 53.3vw);
  min-height: 300px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 270vw 80vw;
  border-bottom-left-radius: 270vw 80vw;
  margin-bottom: -10vw;
  position: relative;
}
.section-circle + .section {
  padding-top: 20vw;
}

@media screen and (min-width: 768px) {
  .section-circle {
    /* margin: 0 -728px; */
  }
  .section-circle + .section {
    padding-top: 273px;
  }
}

.section-inner {
  max-width: 800px;
  margin: auto;
}

.section_lead {
  font-weight: bold;
}
p.section_lead__note {
  color: #666;
  font-size: 15px;
  margin-top: 4px;
}

/* 共通部品 */

.headingLv2 {
  color: #007fad;
  line-height: 1.2;
  margin-bottom: 24px;
}
.headingLv2_main {
  font-family: 'Helvetica Neue', 'Arial';
  font-stretch: condensed;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0.02em;
}
.headingLv2_sub {
  font-size: 15px;
  font-weight: bold;
}

.myDetail .headingLv2 {
  color: #fff;
}
.myCampaign .headingLv2 {
  color: #fff;
}

.mySteps_card_wrapper {
  margin-top: 24px;
}

.card_bgWhite {
  position: relative;
  background: #fff;
  border-radius: 16px;
  padding: 16px;
  margin-top: 16px;
}

@media screen and (min-width: 768px) {
  .headingLv2 {
    margin-bottom: 40px;
  }
  .headingLv2_main {
    font-size: 56px;
  }
  .headingLv2_sub {
    font-size: 21px;
  }
  .card_bgWhite {
    padding: 24px;
    margin-top: 24px;
  }
}

/* トグルブロック用 */
.toggle-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
}

.myDetail .toggle-content {
  opacity: 0;
  /* transition: max-height 0.5s ease, opacity 0.2s ease-in; */
  transition: max-height 0.5s ease, opacity 0.2s ease;
}
.myDetail .toggle-content.open {
  opacity: 1;
  /* transition: max-height 0.4s ease, opacity 0.8s ease-out; */
  transition: max-height 0.4s ease, opacity 0.8s ease;
}
.toggle-content-inner {
  margin: 24px 0;
}
.toggle-button {
  font-size: 17px;
  font-weight: bold;
  color: #0097ce;
  position: relative;
  width: fit-content;
  padding-right: 34px;
  margin-top: 16px;
  margin-left: auto;
  transition: opacity 0.4s;
  cursor: pointer;
}

.toggle-button:hover {
  opacity: 0.7;
}

.toggle-button::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  width: 1.4em;
  height: 1.4em;
  background-color: #0097ce; /* 正方形の背景 */
  background-image: url('/pit-service/car-maintenance-checkups/_images/icon_arrow.svg');
  background-size: 60% auto;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%) rotate(180deg);
  transition: transform 0s;
}

/* 開いているときに矢印回転 */
.toggle-button.open::after {
  transform: translateY(-50%) rotate(0deg);
}

.toggle-button.__faq::before {
  content: '';
  position: absolute;
  left: 9px;
  top: calc(0.5em * 1.6 + 8px);
  width: 16.3px;
  height: 18.7px;
  background-image: url('/pit-service/car-maintenance-checkups/_images/icon_q.svg');
  background-size: auto;
  background-position: top;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.toggle-button.__faq {
  width: 100%;
  margin-top: 0;
  margin-left: 0;
  color: #333;
  background: #e5f4fa;
  padding: 8px 34px;
}
.toggle-button.__faq::after {
  height: 100%;
  background-position-y: calc(100% - 0.5em * 1.6 - 4px);
}
.toggle-button.__faq.open::after {
  background-position-y: calc(0.5em * 1.6 + 4px);
}

.faqList-a {
  position: relative;
  padding: 13px 13px 13px 34px;
}

.faqList-a::before {
  content: '';
  position: absolute;
  left: 9px;
  top: calc(0.5em * 1.6 + 13px);
  width: 16.3px;
  height: 18.7px;
  background-image: url('/pit-service/car-maintenance-checkups/_images/icon_a.svg');
  background-size: auto;
  background-position: top;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

/*** 各パート ***/

/** KV1 **/
.section.myKv1 {
  padding: 0;
  position: relative;
}
.myKv1 {
  display: flex;
  height: 157.67vw;
  position: relative;
  background: #61c5ea;
  background: linear-gradient(0deg, rgba(97, 197, 234, 1) 0%, rgba(195, 239, 255, 1) 100%);
  justify-content: center;
  align-items: center;
}
.myKv1_image_circle_wrapper {
  width: 95vw;
  height: 95vw;
  margin-top: -9vw;
}

.myKv1 .cta_button {
  border: 1px solid #fff;
  width: 83vw;
  margin: auto;
}
.myKv1 .ctaWrapper {
  margin-top: 7vw;
  z-index: 10;
  position: relative;
}

.myKv1 .cta_button:hover {
  background: #fc8545;
}

@media screen and (min-width: 768px) {
  .myKv1 {
    height: 718px;
  }
  .myKv1_image_circle_wrapper {
    width: 570px;
    height: 570px;
    margin-top: 0;
  }
  .myKv1 .ctaWrapper {
    margin-top: -236px;
  }
  .myKv1 .cta_pc_lg .cta_button:link {
    width: 356px;
  }
}

/* ふわっと表示画像の位置調整 */
.popImage {
  position: absolute;
}
.myKv1-popImage-1 {
  width: 37vw;
  top: 3vw;
  left: 53.3vw;
}
.myKv1-popImage-2 {
  width: 61vw;
  top: -3vw;
  right: 53.3vw;
}
.myKv1-popImage-3 {
  width: 39vw;
  right: 55vw;
  bottom: 29vw;
}
.myKv1-popImage-4 {
  width: 45vw;
  left: 54vw;
  bottom: 39.6667vw;
}

@media screen and (min-width: 768px) {
  .myKv1-popImage-1 {
    width: 293px;
    top: 32px;
    left: calc(50% - 494px);
  }
  .myKv1-popImage-2 {
    width: 426px;
    top: 5px;
    right: calc(50% - 502px);
  }
  .myKv1-popImage-3 {
    width: 280px;
    right: calc(50% - 547px);
    bottom: 52px;
  }
  .myKv1-popImage-4 {
    width: 460px;
    bottom: 62px;
    left: calc(50% - 530px);
    z-index: -1;
  }
}

/* 初期状態 */
.popImage,
.ctaWrapper.__pop {
  opacity: 0;
}

/* 画像は下からふわっと */
.popImage {
  transform: translateY(30px);
  transition: opacity 1s ease, transform 1s ease;
}
.popImage.show {
  opacity: 1;
  transform: translateY(0);
}

/* CTAはフェードインのみ */
.ctaWrapper.__pop {
  transition: opacity 1s ease;
}
.ctaWrapper.__pop.show {
  opacity: 1;
}

/** KV2 **/
.myKv2 {
  background: #e0f6ff;
}

@media screen and (min-width: 768px) {
  .myKv2-img {
    padding: 0 64px;
  }
}

/** About **/
.myAbout {
  background: #0097ce;
  color: #fff;
}
.headingLv2.__about {
  color: #fff;
  font-size: 22px;
  line-height: 1.3;
  font-weight: bold;
  border-bottom: double 3px #fff;
  padding-bottom: 4px;
}
.headingLv2.__about span {
  font-size: 17px;
  font-weight: bold;
}

.main .myAbout_copy {
  color: #fff;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .headingLv2.__about {
    font-size: 29px;
  }
  .headingLv2.__about span {
    font-size: 21px;
  }
}

.myAbout-card-wrapper {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 40px;
}

.myAbout-card {
  padding: 52px 16px 24px;
  position: relative;
  background: #fff;
  border-radius: 16px;
  border: solid 1px #fff;
}

.myAbout-card.myAbout-card.__bgBlue {
  background-color: #e0f6ff;
  border: solid 1px #e0f6ff;
}

.myAbout_card_label {
  font-family: 'Helvetica Neue', 'Arial';
  font-stretch: condensed;
  position: absolute;
  top: 0;
  left: 0;
  background: #0097ce;
  color: #fff;
  padding: 8px 24px;
  border-radius: 16px 0;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.2;
}

@media screen and (min-width: 768px) {
  .myAbout-card-wrapper {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 40px;
  }
  .myAbout-card {
    width: 100%;
  }
  .myAbout-card.__pc-half {
    width: calc(50% - 40px / 2);
  }
}

.myAbout_card_heading {
  font-weight: bold;
  margin-bottom: 16px;
}
.myAbout-card strong {
  color: #007fad;
}
a.myAbout-card-textLink {
  display: block;
  text-align: center;
  color: #333333;
  text-decoration: underline;
  margin-top: 16px;
}

@media screen and (min-width: 768px) {
  .myAbout_card_heading {
    margin-bottom: 24px;
  }
  p.myAbout_card_heading.__pc-lg {
    font-size: 21px;
  }
  p.myAbout_card_heading > strong {
    font-size: 21px;
  }
  .myAbout-card.cta_pc_lg {
    text-align: center;
  }
}

.myAbout-card-checkImage {
  width: 100%;
  max-width: 294px;
  margin: auto;
}

.myAbout-card-innerBox-wrapper {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.myAbout-card-innerBox {
  width: fit-content;
  background: #fff;
  padding: 8px 16px 8px 8px;
}
.myAbout-card-innerBox_staff {
  margin-left: -36px;
}

.myAbout-card-innerBox-listItem {
  padding-left: 28px;
  position: relative;
}
.myAbout-card-innerBox .myAbout-card-innerBox-listItem:not(:first-child) {
  margin-top: 8px;
}
.myAbout-card-innerBox-listItem::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 20px;
  height: 20px;
  background-image: url('/pit-service/car-maintenance-checkups/_images/icon_check.svg');
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
  top: calc(17px * 1.6 / 2);
}

@media screen and (min-width: 768px) {
  .myAbout-card-checkImage {
    width: 85%;
  }
  .myAbout-card-innerBox-wrapper {
    margin-top: 36px;
  }
  .myAbout-card-innerBox {
    padding: 16px 32px 16px 16px;
  }
}

/* Q&A */
.faqList {
  margin-top: 26px;
}

.faqList .faqList-item:not(:first-child) {
  margin-top: 16px;
}
.faqList-a ul {
  margin: 16px 0;
}
.faqList-a ul li {
  position: relative;
  font-size: 17px;
  padding-left: 1.5em;
  margin-bottom: 8px;
  line-height: 1.6;
}
.faqList-a ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: calc(17px * 1.6 / 2);
  width: 20px;
  height: 20px;
  background-image: url('/pit-service/car-maintenance-checkups/_images/icon_check.svg');
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

.main p.faqList-a-link {
  margin-top: 0.5em;
  color: #333;
}

.main p.faqList-a-subLink {
  font-size: 15px;
  margin-top: 0.5em;
  color: #666;
}
.main p.faqList-a-link a:link,
.main p.faqList-a-link a:visited {
  color: #333;
  text-decoration: underline;
}
.main p.faqList-a-subLink a:link,
.main p.faqList-a-subLink a:visited {
  color: #666;
  text-decoration: underline;
}

.link-pdf {
  position: relative;
}
.link-pdf::after {
  content: url('/pit-service/car-maintenance-checkups/_images/icon/pdf.svg');
  /* content: "";
    background: url("/pit-service/car-maintenance-checkups/_images/icon/pdf.svg"); */
  background-repeat: no-repeat;
  display: inline-block;
  width: 15px;
  height: 15px;
  line-height: 1.6;
  margin-left: 0.2em;
  /* position: absolute;
    bottom: calc(15px / 2);
    transform: translateY(50%); */
}

.arrow-right {
  position: relative;
  display: inline-block;
  width: 14.5px;
  height: 2px;
  margin: 6px 0 6px 6px;
  border-radius: 9999px;
  background-color: #333333;
}

.arrow-right::before,
.arrow-right::after {
  content: '';
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 10.5px;
  height: 2px;
  border-radius: 9999px;
  background-color: #333333;
  transform-origin: calc(100% - 1px) 50%;
}
.arrow-right::before {
  transform: rotate(45deg);
}
.arrow-right::after {
  transform: rotate(-45deg);
}

.arrow-down {
  position: relative;
  display: inline-block;
  width: 2px;
  height: 14.5px;
  margin: 0px 6px 0 12px;
  border-radius: 9999px;
  background-color: #333333;
}

.arrow-down::before,
.arrow-down::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: calc(50% - 1px);
  width: 2px;
  height: 10.5px;
  border-radius: 9999px;
  background-color: #333333;
  transform-origin: 50% calc(100% - 1px);
}

.arrow-down::before {
  transform: rotate(45deg);
}

.arrow-down::after {
  transform: rotate(-45deg);
}

@media screen and (min-width: 768px) {
  .toggle-button.__faq,
  .faqList-a {
    padding: 23px 23px 23px 58px;
  }

  .toggle-button.__faq::before,
  .faqList-a::before {
    content: '';
    left: 16px;
    top: calc(0.5em * 1.6 + 23px);
    width: 25px;
    height: 27px;
    background-size: contain;
  }

  .toggle-button.__faq::after {
    width: 68px;
    background-size: 36% auto;
    background-position: center;
  }
  .toggle-button.__faq.open::after {
    background-position-y: center;
  }

  .faqList-a p {
    line-height: 1.6;
  }
}

/* 点検内容 */
.myDetail_h3 .headingLv3_main {
  font-size: 25px;
  font-weight: bold;
  color: #007fad;
}
.myDetail_h3 .headingLv3_sub {
  font-size: 15px;
  color: #666;
}

.myDetail_h4 {
  position: relative;
  margin: 40px 0 6px;
  font-size: 17px;
  font-weight: bold;
  color: #007fad;
  padding-left: 1.4em;
}
.myDetail_h4::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  width: 20px;
  height: 20px;
  background-image: url('/pit-service/car-maintenance-checkups/_images/icon_check.svg');
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

.myDetail_card .toggle-content-article p {
  margin-bottom: 16px;
  line-height: 1.6;
}

.myDetail_card_text {
  margin-top: 16px;
}

.toggle-content-inner .toggle-content-article:not(:first-child) {
  margin-top: 80px;
}

.myDetail_card-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.main .myDetail_note p {
  color: #666666;
  font-size: 15px;
  margin-bottom: 8px;
}

.note_lead {
  padding-left: 1em;
  text-indent: -1em;
}

.note_body {
  padding-left: 2em;
  text-indent: -1em;
}

@media screen and (min-width: 768px) {
  .myDetail_card-content_wrapper {
    display: flex;
    gap: 24px;
  }
  .mySteps_card_image,
  .myDetail_card-content {
    flex: 1;
  }
}

/* 点検当日の流れ */

.mySteps_card:has(.mySteps_card_label) {
  padding: 52px 16px 24px;
}
.mySteps_card.__noLabel {
  padding: 16px;
}
.mySteps_card.__noLabel .mySteps_h3 {
  color: #0097ce;
}

.mySteps_card_label {
  font-family: 'Helvetica Neue', 'Arial';
  font-stretch: condensed;
  position: absolute;
  top: 0;
  left: 0;
  background: #0097ce;
  color: #fff;
  padding: 8px 24px;
  border-radius: 16px 0;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.02em;
}

.mySteps_h3 {
  font-weight: bold;
  font-size: 17px;
}
.card_bgWhite.__cta .mySteps_h3 {
  color: #007fad;
}

.mySteps_card_body {
  margin-top: 16px;
  font-size: 17px;
}
.mySteps_card_strong {
  color: #007fad;
  font-weight: bold;
}

.mySteps_card_image {
  margin: 16px auto 0;
}
.mySteps_card_image.__illust {
  width: inherit;
  margin: 16px auto;
}

@media screen and (min-width: 768px) {
  .mySteps_card:has(.mySteps_card_label) {
    margin-top: 16px;
    padding: 52px 24px 24px;
  }
  .mySteps_card .mySteps_card_body {
    width: 417px;
  }
  .mySteps_h3 {
    font-size: 21px;
  }
  .mySteps .section_lead {
    font-size: 23px;
  }
  .mySteps .section_lead__note {
    font-size: 17px;
  }
  .mySteps_card .mySteps_card_image {
    padding: 0px 70px;
    width: 311px;
  }

  .mySteps_card_content {
    display: flex;
    gap: 24px;
  }
  .myDetail_card-content_wrapper > .mySteps_card_image {
    width: 364px;
    height: fit-content;
    height: min-intrinsic;
  }
}

.ctaWrapper {
  margin-top: 16px;
}

.cta_button:link {
  background: #fa6703;
  border-radius: 28px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.cta_button:link:hover {
  text-decoration: none;
}
p.cta_copy {
  font-size: 15px;
  font-weight: bold;
  color: #c95102;
  text-align: center;
}
.cta_copy::before,
.cta_copy::after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 12px;
  margin-right: 6.5px;
  background-image: linear-gradient(to right top, transparent 50%, #c95102 50%, #c95102 calc(50% + 1px), transparent calc(50% + 1px));
}
.cta_copy::after {
  margin-right: 0;
  margin-left: 6.5px;
  background-image: linear-gradient(to left top, transparent 50%, #c95102 50%, #c95102 calc(50% + 1px), transparent calc(50% + 1px));
}
.cta_button {
  margin-top: 8px;
}
p.cta_btn_text {
  font-size: 17px;
  font-weight: bold;
  color: #fff;
}
.cta_button span {
  font-size: 13px;
  font-weight: bold;
}
.cta_button img {
  display: inline;
}

@media screen and (min-width: 768px) {
  .card_bgWhite.__cta {
    text-align: center;
  }
  .card_bgWhite.__cta .mySteps_h3 {
    margin-bottom: 24px;
  }

  .cta_pc_lg .ctaWrapper {
    margin-top: 24px;
  }
  .cta_pc_lg p.cta_copy {
    font-size: 19px;
  }
  .cta_pc_lg .cta_button:link {
    width: 400px;
    height: 72px;
    margin: 16px auto 0;
    border-radius: calc(72px / 2);
  }
  .cta_pc_lg p.cta_btn_text {
    font-size: 20px;
  }
  .cta_pc_lg .cta_button span {
    font-size: 16px;
  }
}

.myCampaign .campaign-banner {
  width: 100%;
  height: auto;
}

/** サービス紹介 **/
.myService-banner-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.myService-banner-link {
  display: block;
}

@media screen and (min-width: 768px) {
  .myService-banner-wrapper {
    gap: 40px;
  }
  .myService-banner-link {
    width: calc((100% - 40px) / 2);
  }
}
